These files vary from site to site.

Choose a kmzParams file, a rectParams file and a refCube and put them in the /shared/local_config folder.

The site_files folder contains the .site files for each radar site.

